version: 2.6.0
files:
  - url: bchat-desktop-linux-x86_64-2.6.0.AppImage
    sha512: ouWdjqoRyexb5ec3whGZNbv3SbHc4+jTNQB2rpDqX5XuRJZEvixQYrOG6hbuBblZThjqd33zy2Lg1HvKZ32OCA==
    size: 155386414
    blockMapSize: 164418
path: bchat-desktop-linux-x86_64-2.6.0.AppImage
sha512: ouWdjqoRyexb5ec3whGZNbv3SbHc4+jTNQB2rpDqX5XuRJZEvixQYrOG6hbuBblZThjqd33zy2Lg1HvKZ32OCA==
releaseDate: '2025-04-29T06:23:39.387Z'
